#lam_front_top_feature {
    /*
border: 1px solid #CCC;
    margin-bottom:-1px;
*/
     background: url("/Styles/Images/sprite.png") no-repeat scroll -19px -771px transparent;
    float: left;
    height: 365px;
    /*
margin: 0 0 15px 20px;
*/
    padding: 10px 8px 10px 12px;
    position: relative;
    width: 947px;
}

/*
#lam_front_top_feature > div{
    margin:10px;
    height: 470px;
}
*/

#lam_front_left_feature {
    margin:20px 0px 0px 0px;
    /*
border: 1px solid #CCC;
height:234px;
*/
    border-bottom: 0px;
    border-right: 0px;

    width:643px;
    float:left;
}

#lam_front_left_feature > div{
    margin:10px;
    height:230px;
    width:621px;
    background:#f2f2f2;
    border-radius:15px;
}
/*
.lam_front_left_feature_margin {
    margin-left:17px;
}

.lam_front_right_feature_margin {
    margin-left:23px;
}
*/
#lam_front_left_feature h2 {
   font-family: LocatorBold;
   font-size: 18pt;
   font-weight: normal;
   letter-spacing:2px;
   padding-top: 9px;
   padding-left:18px;
}

#lam_feature_thumbs, #lam_new_thumbs {
    margin:0 auto;
}

.lam_feature_arrow, .lam_new_arrow {
    float:left;
    margin:52px 0px;
}

#lam_feature_thumbs a, #lam_new_thumbs a {
    display: block;
    float: left;
    position: relative;
    text-align: center;
    text-decoration: none;
    padding: 0px 14px;
    width: 157px;
}

#lam_new_thumbs a {
  padding: 0px 34px;
}

#lam_feature_thumbs a img, #lam_new_thumbs a img {
  width:130px;
}


.lam_feature_list_item_top, .lam_new_list_item_top {
    color: #525252;
    display: block;
    font-size: 11px;
    font-weight: normal;
    line-height: 1.8em;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 5;
}

.lam_feature_list_item_top img, .lam_new_list_item_top img {
      margin-top: 0px !important;
}
.lam_new_list_item_top img {
    margin-right: 47px !important;
}


.lam_feature_list_item_bottom, .lam_new_list_item_bottom {
    color: black;
    display: block;
    height: 40px;
    padding-left: 6px;
    padding-top: 0px;
    text-decoration: none;
    text-align: left;
    font-size:14px;
    font-style:italic;
    text-align:center;
    line-height:18px;
}

#lam_front_right_feature {
    margin:20px 0px 0px 0px;
    /*
border: 1px solid #CCC;
height:234px;
*/
    border-bottom: 0px;

    width:317px;
    float:left;
}

#lam_front_right_feature > div{
    margin:10px;
    height:230px;
    width:304px;
    background:#bedce7;
    border-radius:15px;
}

#lam_front_right_feature h2 {
   font-family: LocatorBold;
   font-size: 18pt;
   font-weight: normal;
   letter-spacing:2px;
   padding-top: 9px;
   padding-left:18px;
}

#lam_front_bottom_feature {
    clear:both;
    border: 1px solid #CCC;
}

#lam_front_bottom_feature > div{
    margin:10px;
    height: 237px;
}